FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2023 PLD Team
$Revision: 1.37 $
Powered by The Golden Path.
Your IP: 3.235.186.94

bash 3e013b29-857d-4452-a480-90e584423764

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/ac/sparc/FAIL/bash,3e013b29-857d-4452-a480-90e584423764.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2010/03/24 21:43:07
Runtime:00

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • error: Failed build dependencies:
  • error 4
  • error: No files produced.

Content:

checking if we should skip the build
started at: Wed Mar 24 21:42:09 2010
fetching http://ep09.pld-linux.org/~buildsrc/srpms/3e013b29-857d-4452-a480-90e584423764/bash-4.1.2-3.src.rpm
fetched 7256285 bytes, 2163.2 K/s
installing srpm: bash-4.1.2-3.src.rpm
Building target platforms: sparc-pld-linux
checking BuildConflict-ing packages
no BuildConflicts found
checking BR
rpm: error: Failed build dependencies:
rpm: 	readline-devel >= 6.1 is needed by bash-4.1.2-3.src
rpm: 	readline-static >= 6.1 is needed by bash-4.1.2-3.src
updating poldek cache...

local is up to date

Retrieving ac-main::packages.ndir.md...
ac-main is up to date

Retrieving ac-updates::packages.ndir.md...
Retrieving ac-updates::packages.ndir.diff.toc.gz...
..............................done

Retrieving diff::packages.ndir.2010.03.09-07.30.09.gz...
..............................done
Retrieving diff::packages.ndir.dscr.2010.03.09-07.30.09.gz...
..............................done
Loading [pndir]ac-updates...
Applying packages.ndir.2010.03.09-07.30.09.gz...

Retrieving diff::packages.ndir.2010.03.10-14.21.48.gz...
..............................done
Retrieving diff::packages.ndir.dscr.2010.03.10-14.21.48.gz...
..............................done
Applying packages.ndir.2010.03.10-14.21.48.gz...

Retrieving diff::packages.ndir.2010.03.16-15.40.13.gz...
Retrieving diff::packages.ndir.dscr.2010.03.16-15.40.13.gz...
Applying packages.ndir.2010.03.16-15.40.13.gz...

Retrieving diff::packages.ndir.2010.03.17-16.32.22.gz...
..............................done
Retrieving diff::packages.ndir.dscr.2010.03.17-16.32.22.gz...
Applying packages.ndir.2010.03.17-16.32.22.gz...

Retrieving diff::packages.ndir.2010.03.18-12.52.56.gz...
Retrieving diff::packages.ndir.dscr.2010.03.18-12.52.56.gz...
Applying packages.ndir.2010.03.18-12.52.56.gz...

Retrieving diff::packages.ndir.2010.03.18-13.09.31.gz...
Retrieving diff::packages.ndir.dscr.2010.03.18-13.09.31.gz...
Applying packages.ndir.2010.03.18-13.09.31.gz...

Retrieving diff::packages.ndir.2010.03.18-13.36.33.gz...
Retrieving diff::packages.ndir.dscr.2010.03.18-13.36.33.gz...
Applying packages.ndir.2010.03.18-13.36.33.gz...

Retrieving diff::packages.ndir.2010.03.18-14.41.23.gz...
Retrieving diff::packages.ndir.dscr.2010.03.18-14.41.23.gz...
Applying packages.ndir.2010.03.18-14.41.23.gz...

Retrieving diff::packages.ndir.2010.03.18-17.47.05.gz...
Retrieving diff::packages.ndir.dscr.2010.03.18-17.47.05.gz...
Applying packages.ndir.2010.03.18-17.47.05.gz...

Writing /root/.poldek-cache/[...]/packages.ndir.gz...

Retrieving okas::packages.ndir.md...
okas is up to date
checking conflicting packages in BRed packages
poldek: Loading [pndir]okas...
poldek: Loading [pndir]local...
poldek: Loading [pndir]ac-main...
poldek: Loading [pndir]ac-updates...
poldek: 18311 packages read
poldek: Removed 3732 duplicate packages from available set
poldek: readline-devel-5.2-1.sparc: equal version installed, skipped
poldek: readline-static-5.2-1.sparc: equal version installed, skipped
poldek: Nothing to do
no conflicts found
checking BR
rpm: error: Failed build dependencies:
rpm: 	readline-devel >= 6.1 is needed by bash-4.1.2-3.src
rpm: 	readline-static >= 6.1 is needed by bash-4.1.2-3.src
installing BR: readline\-static readline\-devel
Loading [pndir]okas...
Loading [pndir]local...
Loading [pndir]ac-main...
Loading [pndir]ac-updates...
18311 packages read
Removed 3732 duplicate packages from available set
readline-devel-5.2-1.sparc: equal version installed, skipped
readline-static-5.2-1.sparc: equal version installed, skipped
Nothing to do
building RPM using: echo build-id: 3e013b29-857d-4452-a480-90e584423764; cd rpm/SPECS; TMPDIR=/tmp/B.64ac9a exec nice -n 0 rpmbuild -bb --define '_smp_mflags -j1'  --target sparc-pld-linux   bash.spec
build-id: 3e013b29-857d-4452-a480-90e584423764
error: Failed build dependencies:
	readline-devel >= 6.1 is needed by bash-4.1.2-3.src
	readline-static >= 6.1 is needed by bash-4.1.2-3.src
Building target platforms: sparc-pld-linux
ended at: Wed Mar 24 21:43:05 2010, done in 00h 00m 03s
error: No files produced.
Begin-PLD-Builder-Info
Build-Time: user:38.90s sys:4.47s real:58.21s (faults io:176 non-io:186035)

End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]